There are currently no open bugs.

"xfce4-dict" versions published in Ubuntu

Noble (0.8.6-1): universe/x11
Mantic (0.8.5-1): universe/x11
Jammy (0.8.4-1build1): universe/x11
Focal (0.8.3-1): universe/x11
Bionic (0.8.0-1): universe/x11
Xenial (0.7.1-1): universe/x11
Trusty (0.7.0-1): universe/x11